/*.sprite { background: url("http://f.i.uol.com.br/folha/internacional/images/sprite-2.png?20130402501") no-repeat; }*/
.sprite { background: url("http://f.i.uol.com.br/folha/internacional/images/sprite-en.png?2014022701") no-repeat; }

ul.left_menu li.selOpinion a:hover ,
ul.left_menu li.selBrazil a:hover ,
ul.left_menu li.selForeign a:hover ,
ul.left_menu li.selNational a:hover ,
ul.left_menu li.selOmbudsman a:hover ,
ul.left_menu li.selWorld a:hover { background: #036; }
ul.left_menu li.selBusiness a:hover ,
ul.left_menu li.selFinance a:hover { background: #360; }
ul.left_menu li.selDailylife a:hover ,
ul.left_menu li.selSaopaulo a:hover { background: #600; }
ul.left_menu li.selHealth a:hover ,
ul.left_menu li.selScienceandhealth a:hover ,
ul.left_menu li.selTravel a:hover { background: #00b9f2; }
ul.left_menu li.selScience a:hover { background: #18566e; }
ul.left_menu li.selSports a:hover { background: #ff9900; }
ul.left_menu li.selCulture a:hover { background: #ae2d3c; }
ul.left_menu li.selRio20 a:hover { background: #18566e; }

#main_body.opinion li.selOpinion a ,
#main_body.brazil li.selBrazil a ,
#main_body.national li.selBrazil a ,
#main_body.national li.selNational a ,
#main_body.foreign li.selForeign a ,
#main_body.foreign li.selWorld a ,
#main_body.ombudsman li.selOmbudsman a ,
#main_body.world li.selWorld a { background: #036; color: #fff; }
#main_body.business li.selBusiness a ,
#main_body.finance li.selBusiness a ,
#main_body.finance li.selFinance a { background: #360; color: #fff; }
#main_body.dailylife li.selDailylife a ,
#main_body.dailylife li.selSaopaulo a ,
#main_body.saopaulo li.selSaopaulo a { background: #600; color: #fff; }
#main_body.health li.selHealth a ,
#main_body.health li.selScienceandhealth a ,
#main_body.science li.selScienceandhealth a ,
#main_body.scienceandhealth li.selScienceandhealth a ,
#main_body.travel li.selTravel a { background: #00b9f2; color: #fff; }
#main_body.science li.selScience a { background: #18566e; color: #fff; }
#main_body.sports li.selSports a { background: #ff9900; color: #fff; }
#main_body.culture li.selCulture a { background: #ae2d3c; color: #fff; }
#main_body.rio20 li.selRio20 a { background: #18566e; color: #fff; }

#main_body #masthead { border-bottom: 4px solid #000; }
#main_body.brazil #masthead ,
#main_body.national #masthead { background-position: -687px -192px; border-color: #003366; }
#main_body.foreign #masthead ,
#main_body.world #masthead { background-position: -17px -252px; border-color: #003366; }
#main_body.business #masthead ,
#main_body.finance #masthead { background-position: -687px -252px; border-color: #336600; }
#main_body.dailylife #masthead ,
#main_body.saopaulo #masthead { background-position: -17px -312px; border-color: #660000; }
#main_body.health #masthead ,
#main_body.scienceandhealth #masthead { background-position: -687px -432px; border-color: #00b9f2; }
#main_body.science #masthead { background-position: -687px -312px; border-color: #003366; }
#main_body.sports #masthead { background-position: -17px -372px; border-color: #ff9900; }
#main_body.culture #masthead { background-position: -687px -372px; border-color: #b02e3d; }
#main_body.travel #masthead { background-position: -17px -432px; border-color: #00b9f2; }
#main_body.olympicgames #masthead { background-position: -687px -492px; border-color: #4d8c19; }
#main_body.worldcup #masthead { background-position: -687px -552px; border-color: #4d8c19; }
#main_body.rio20 #masthead { background-position: -687px -612px; border-color: #00b9f2; } /* @todo check after sprite */
#main_body.ombudsman #masthead { background-position: -687px -672px; border-color: #003366; }
#main_body.letterstotheeditor #masthead { background-position: -687px -732px; border-color: #016fcd; }
#main_body.search #masthead { background-position: -17px -192px; border-color: #00b9f2; width: 330px; }
#main_body.photos #masthead { background-position: -687px -252px; border-color: #336600; }
#main_body.photos #masthead.other { background-position: -687px -252px; border-color: #336600; }
#main_body.opinion #masthead { background-position: -687px -788px; border-color: #003366; }
#main_body.worldcup li.selWorld_cup a, li.selWorld_cup a:hover {
	background: #4d8c19;
	color: #fff;
}


.openBox.cartoon .label a { height: 25px; }
.openBox.latest_news ul li { border-bottom: 1px solid #e4e4e4; padding: 10px 0; list-style: none; }

.openBox p.label a { border-bottom: 4px solid #000; }
.openBox.foreign .sprite ,
.openBox.world .sprite { background-position: -354px -13px; border-color: #003366; }
.openBox.business .sprite ,
.openBox.finance .sprite { background-position: -689px -13px; border-color: #336600; }
.openBox.brazil .sprite ,
.openBox.national .sprite { background-position: -17px -10px; border-color: #003366; }
.openBox.daily_life .sprite ,
.openBox.saopaulo .sprite { background-position: -1023px -13px; border-color: #660000; }
.openBox.travel .sprite { background-position: -1023px -73px; border-color: #00b9f2; }
.openBox.health .sprite,
.openBox.science .sprite ,
.openBox.scienceandhealth .sprite { background-position: -688px -133px; border-color: #00b9f2; }
.openBox.sports .sprite { background-position: -351px -73px; border-color: #ff9900; }
.openBox.culture .sprite { background-position: -688px -73px; border-color: #b02e3d; }
.openBox.cartoon .sprite { background-position: -1025px -139px; border: 0;}
.openBox.latest_news .sprite { background-position: -351px -133px; border-color: #00B9F2; }
.openBox.folhatv .sprite { background-position: -18px -133px; border-color: #ff0000; }
.openBox.ombudsman .sprite { background-position: -18px -668px; border-color: #003366; }
.openBox.letters_to_the_editor .sprite { background-position: -18px -730px; border-color: #016fcd; }
.openBox.opinion .sprite { background-position: -18px -613px; border-color: #003366; }
.openBox.opinion div{ overflow:hidden; }
.openBox.blogs .sprite { background-position: -18px -613px; border-color: #003366; }
.openBox.blogs div{overflow:hidden;}

/**PHOTO**/
#main_body .content { float: left; border-bottom: 1px solid #cccccc; }
.content p.date{ clear: both; color: #999999 !important; font: 700 11px arial,verdana,serif !important; text-transform: uppercase; padding: 0 0 15px 0; }

#top div.photo div.nav { float: left; margin: 10px 0 0 0; overflow: hidden; width: 100%; border-bottom: 3px solid #C00; margin-bottom: 10px; }
#top div.photo div.nav h1 { margin: 5px 0 5px 0px; }
#top div.photo div.nav h1, #top div.photo div.nav h1 a { background-position: -20px -487px; float: left; height: 40px; width: 80%; }

a.photosprite { display: block; text-indent: -9999px; }

#main_body hr { display: none; }

#thumbnails { width: 890px; padding: 0 25px; margin: 10px auto 0; position: relative; clear: both; }
#thumbnails a.next,
#thumbnails a.prev { position: absolute; top: 18px; display: block; height: 25px; width: 20px; }
#thumbnails a.next { right: 0; background-position: -237px -42px; background: url("http://f.i.uol.com.br/fotografia/images/sprite-fotos.png") no-repeat; }
#thumbnails a.prev { left: 0; background: -212px -42px; background: url("http://f.i.uol.com.br/fotografia/images/sprite-fotos.png") no-repeat; }
#thumbnails div { position: relative; width: 100%; height: 70px; overflow: hidden; white-space: nowrap; }
#thumbnails div p { position: absolute; display: block; margin: 0 !important; }
#thumbnails p a { margin-right: 10px; }
#thumbnails p a img { border: 5px solid #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#thumbnails p a.selected img,
#thumbnails p a:hover img { border-color: #900; }

#picture { position: relative; }
#picture a.prev,
#picture a.next { display: block; position: absolute; outline: 0; z-index: 10; width: 47px; height: 70px; top: 265px; padding: 0; }
#picture a.prev { left: 0; background-position: -212px -87px; border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; background: url("http://f.i.uol.com.br/fotografia/images/sprite-fotos.png") no-repeat; }
#picture a.next { right: 0; background-position: -272px -87px; border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; background: url("http://f.i.uol.com.br/fotografia/images/sprite-fotos.png") no-repeat; }
* html #picture a.next { right: 14px; }
#photo { position: relative; height: 600px; text-align: center; overflow: hidden; background-color: #efefef; }
#photo p { position: relative; top: 300px; margin: 0; padding: 0; }
#photo img { position: relative; display: block; margin: 0 auto 0; }
#credit { font: 10px arial, verdana, serif; text-align: center; text-align: right; margin: 0; }
#legend { padding: 10px 35px; margin: 0; font: 14px arial, verdana, serif; text-align: center; }

ol.listPhotos { width: 970px; }
ol.listPhotos li { float: left; width: 150px; height: 240px; background-color: #efefef; margin: 0 14px 14px 0; overflow: hidden; }
ol.listPhotos li.last { clear: right; margin-right: 0; }
ol.listPhotos li img { margin-bottom: 5px; }
ol.listPhotos li p { margin: 0 7px; font: 14px arial, verdana, serif; }
ol.listPhotos li p.edition { font-weight: 700 }
ol.listPhotos li p.hat { color: #990000; font-weight: 700; padding-bottom: 3px; }

.content div.latest { width: 100%; height: 37px; background: transparent url("http://f.i.uol.com.br/folha/internacional/en/sprite.png") no-repeat -20px -737px; }

/* article */
.article { font: 13px verdana,helvetica,sans-serif; line-height: 17px; margin-top: 20px; padding: 0; display: block; }
.article h1 { font: 700 27px/32px georgia, tahoma, helvetica, sans-serif; margin: 0 0 10px 0 !important; }
.article h2 { font: 700 16px arial,helvetica,sans-serif; }
.article h3 { font: 700 14px arial,helvetica,sans-serif; margin: 0 0 8px 0; }
.article ul li { list-style: square url(http://f.i.uol.com.br/folha/images/bullet.gif); }
.article .tagline { font: 10px verdana,helvetica,sans-serif; }
.article .kicker { font: 700 10px verdana,helvetica,sans-serif; color: #cc3300; }
.article .ad1 { display: none; width: 180px; height: 170px; margin: 0 0 0 10px; border-bottom: 10px solid #ffffff; float: right; text-align: right; font-size: 9px; font-family: arial,helvetica,sans-serif; text-transform: uppercase; }
.article span.links li { margin: 0 0 0 20px; padding-left: 0; font: 11px arial,helvetica,sans-serif; list-style: square url(http://f.i.uol.com.br/folha/images/bullet.gif); }
#articleNew a:hover { text-decoration: underline; }
.article span.data { font: 700 10px verdana,helvetica,sans-serif; color: #cc3300; }
.article table tr td font { font: 11px arial,helvetica,sans-serif; line-height: 13px; text-align: right; }
.article table tr td font a { font: 11px arial,helvetica,sans-serif; line-height: 16px; }
.article span.jumpline { font: 700 10px verdana,helvetica,sans-serif; text-decoration: none; }
.article .kicker { font: 700 10px verdana,helvetica,sans-serif; color: #cc3300; }
@media print{ .article .ad1 { display: none; } }
.article table img{background: #FFF !important; padding-right: 10px;}

.fo1e { margin: 0 10px 10px 0; }
.fo1d { margin: 0 0 10px; border-left: 10px solid #ffffff; }
.fo1c { padding: 0; margin: 0; font: 10px arial,helvetica,sans-serif; line-height: 13px; }
.fo1l { padding: 0; margin: 0; font: 11px arial,helvetica,sans-serif; line-height: 16px; }
.fo2 { margin: 0 0 5px 0; }

table.commonTable { width: 99%; margin: 0; border-collapse: collapse; border-spacing: 0 0; }
table.commonTable tr td { padding: 0; vertical-align: top; font: 12px arial,helvetica,sans-serif; }

table.articleGraphic { margin: 0; border-collapse: collapse; border-spacing: 0 0; width: 100%; clear: both; }
table.articleGraphic .articleGraphicCredit { font: 10px arial,helvetica,sans-serif; line-height: 13px; text-align: right; padding: 0; }
table.articleGraphic .articleGraphicCaption { font: 11px arial,helvetica,sans-serif; line-height: 14px; padding: 0; }
table.articleGraphic .articleGraphicImage { padding: 0; }
table.articleGraphic .articleGraphicSpace { width: 50%; }

/* article novo, utilizando id */
@media print{ #articleNew .ad1 { display: none; } }
#articleNew { margin: 0; padding: 0; font: 14px/18px verdana,helvetica,sans-serif; }
#articleNew h1 { margin: 0 0 10px; font: 700 27px/32px tahoma,helvetica,sans-serif; }
#articleNew h2 { font: 700 16px arial,helvetica,sans-serif; }
#articleNew h3 { font: 700 14px arial,helvetica,sans-serif; margin: 0 0 8px 0; }
#articleNew ul { margin-left: 15px; }
#articleNew ul li { list-style: square outside url('http://f.i.uol.com.br/folha/images/bullet.gif'); }
#articleNew .tagline { font: 10px verdana,helvetica,sans-serif; margin: 14px 0; }
#articleNew .kicker { font: 700 10px verdana,helvetica,sans-serif; color: #cc3300; }
#articleNew .ad1 { display: none; width: 180px; height: 170px; margin: 0 0 0 10px; border-bottom: 10px solid #ffffff; float: right; text-align: right; font-size: 9px; font-family: arial,helvetica,sans-serif; text-transform: uppercase; }
#articleNew #articleBy { margin: 0 0 30px; font: 12px Verdana, Helvetica, sans-serif; line-height: 17px; }
#articleNew #articleDate { margin: 20px 0 0; font: 700 10px verdana,helvetica,sans-serif; color: #cc3300; }
#articleNew #articleBy p { margin: 0; }
#articleNew #articleBy p.tagline { margin: 12px 0; }
#articleNew #articleEnd { clear:both; }
#articleNew #articleEnd p { margin: 20px 0 0 0; border-top: solid 3px; border-bottom: solid 1px; padding: 3px 0; font: 700 13px verdana,sans-serif; text-transform: uppercase; }
#articleNew #articleEnd ul { margin: 5px 20px 15px; font: 12px verdana,helvetica,sans-serif; list-style: square url(http://f.i.uol.com.br/folha/images/bullet.gif); }
#articleNew #articleEnd ul li { list-style: square url(http://f.i.uol.com.br/folha/images/bullet.gif); line-height: 17px; }
#articleNew #articleExtra { margin: 0; }
#articleNew a { text-decoration: underline !important; }
#articleNew p img { margin: 0 5px -3px 0; float: left; }
#articleNew img.stamp { float: left; margin: 0 10px 5px 0; }
#articleNew .uolVideoPlayer { text-align: center; }

/* imagens */
/*#articleNew table tr td { vertical-align: top; }*/
#articleNew table.fe600 { width: 600px; margin: 0 0 20px 0; float: left; border-collapse: Collapse; border-spacing: 0 0; }
#articleNew table.fd300 { width: 300px; margin: 0 0 20px 10px; float: right; border-collapse: Collapse; border-spacing: 0 0; }
#articleNew table.fe300 { width: 300px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd200 { width: 200px; margin: 0 0 20px 10px; float: right; border-collapse: Collapse; border-spacing: 0 0; }
#articleNew table.fe200 { width: 200px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe { margin: 0 10px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd { margin: 0 0 10px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe200 { width: 200px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe220 { width: 220px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe230 { width: 230px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe270 { width: 270px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe330 { width: 330px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe175 { width: 175px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe150 { width: 150px; margin: 0 20px 10px 0; float: left; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd200 { width: 200px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd230 { width: 230px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd220 { width: 220px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd230 { width: 230px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd270 { width: 270px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd330 { width: 300px; margin: 20px 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd175 { width: 175px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fd150 { width: 150px; margin: 0 0 20px 10px; float: right; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.fe600 tr td, #articleNew table.fd175 tr td, #articleNew table.fd270 tr td, #articleNew table.fd230 tr td, #articleNew table.fe175 tr td, #articleNew table.fe270 tr td, #articleNew table.fe230 tr td, #articleNew table.fe330 tr td, #articleNew table.fd330 tr td, #articleNew table.fe220 tr td, #articleNew table.fd220 tr td , #articleNew table.fe150 tr td, #articleNew table.fd150 tr td { padding: 0; vertical-align: top; }
#articleNew table.articleGraphic { width: 100%; margin: 0; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.articleGraphic .articleGraphicCredit { font: 10px arial,helvetica,sans-serif; line-height: 13px; text-align: right; padding: 0; }
#articleNew table.articleGraphic .articleGraphicCaption { font: 11px arial,helvetica,sans-serif; line-height: 14px; padding: 3px 0; border-bottom: 3px solid #666; }
#articleNew table.articleGraphic .articleGraphicImage { padding: 0; text-align: center; }
#articleNew .fo1c { font: 10px arial,helvetica,sans-serif; line-height: 13px; text-align: right; }
#articleNew .fo1l { font: 11px arial,helvetica,sans-serif; line-height: 16px; border-bottom: 3px solid #666; }
#articleNew table img { margin: 0; }

#articleNew table.specialContainer { float: right; margin: 0 0 10px 10px; border-bottom: solid 3px; width: 180px; }
#articleNew table.specialContainer tr th { border-top: solid 3px; border-bottom: solid 1px; padding: 4px 0; font: 700 13px arial,helvetica,sans-serif; text-align: left; text-transform:uppercase; }
#articleNew table.specialContainer tr td.columnist { padding: 25px 0 0; font: 700 12px arial,helvetica,sans-serif; color: #dd0000; text-transform: uppercase; }
#articleNew table.specialContainer tr td.columnist img { float: left; margin: -20px 10px 5px 0; vertical-align: middle; }
#articleNew table.specialContainer tr td.title { font: 700 14px arial,helvetica,sans-serif; }
#articleNew table.specialContainer tr td.link { background: url(http://f.i.uol.com.br/folha/images/bullet.gif) no-repeat left 3px; padding: 0 0 0 12px; font: 12px arial,helvetica,sans-serif; }
#articleNew table.specialContainer a { text-decoration: none !important; }
#articleNew table.specialContainer a:hover { text-decoration: underline !important; }

#articleNew .infogram { background: url(http://f.i.uol.com.br/folha/furniture/5/images/ico-infografico-20x20.gif) no-repeat left; padding: 0 0 0 25px; font: 700 15px arial,helvetica,sans-serif; line-height: 20px; }
#articleNew .infogram a { text-decoration: none !important; }
#articleNew .infogram a:hover { text-decoration: underline !important; }

#bookmarklets { display: none; }

/* elementos extras no texto */
#articleNew p.star { margin: 0; color: #ffffff; text-align: center; height: 30px; background: #ffffff url(http://f.i.uol.com.br/star.gif) no-repeat center center; }
#articleNew p.division { margin: 0; color: #ffffff; text-align: right; height: 30px; background: #ffffff url(http://f.i.uol.com.br/x-cccccc.gif) repeat-x center; }

/* tabelas em texto */
#articleNew table.articleTable { border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; font: 11px arial,helvetica,sans-serif; width: 99%; margin: 10px 0; border-collapse: collapse; border-spacing: 0 0; }
#articleNew table.articleTable tr td { padding: 3px 2px 3px 2px; vertical-align: top; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; }
#articleNew table.articleTable tr th { padding: 3px; vertical-align: top; border-bottom: 1px solid #cccccc; border-right: 1px solid #cccccc; background-color: #dddddd; }
#articleNew table.articleTable tr td.articleTable50 { width: 50%; }
#articleNew table.articleTable tr td.articleTable33 { width: 33%; }

/* Share Toolbar */
.share { position: absolute; width: 970px; }
.social_toolbar { border-bottom: 0 !important;  }
.social_toolbar .social_medias { position: absolute; top: 10px ; right: 0; }
.facebook_recomend { position: absolute; top: 45px; right:0; z-index: 0; }
.social_toolbar { position: relative; z-index: 1; margin: 4px 0 0; border-bottom: solid 1px #000000; padding: 5px; height: 20px; }
.social_toolbar div { float: left; margin: 0 20px 0 0; font: 11px/18px tahoma,helvetica,sans-serif; color: #000099; }
.social_toolbar . { background: transparent url("http://f.i.uol.com.br/fotografia/images/sprite-fotos.png") no-repeat 0 0; display: block; text-indent: -9999px; }
#main_body .social_toolbar .social_medias { margin: 0; float: right;}
#main_body .social_toolbar .social_medias a:hover { text-decoration: none; }
#main_body .social_toolbar .social_medias .photosprite { display: inline; float: none; padding: 2px 7px; width: 16px; height: 16px; }
#main_body .social_toolbar .more_bookmarklets { float: right; background-position: -309px -307px; z-index:100; }
#main_body .social_toolbar .twitter { background-position: -236px -284px; }
#main_body .social_toolbar .orkut { background-position: -284px -307px; }
#main_body .social_toolbar .delicious { background-position: -260px -284px; }
#main_body .social_toolbar .windowslive { background-position: -284px -284px; }
#main_body .social_toolbar .myspace { background-position: -309px -284px; }
#main_body .social_toolbar .facebook { background-position: -333px -284px; }
#main_body .social_toolbar .google { background-position: -357px -284px; }
#main_body .social_toolbar .digg { background-position: -381px -284px; }
#main_body .social_toolbar .buzz { background-position: -332px -307px; margin-right:3px}
#more_bookmarklets { display: none; position: absolute; top: 17px; left: 0;  }
#more_bookmarklets a { display: block; margin: 2px 0; }
#more_bookmarklets a:hover { text-decoration: underline !important; }
#more_bookmarklets div { display: block; position: absolute; z-index: 8; top: 8px; left: 14px; margin: 0 !important; border: solid 1px #00b7f0;  background: #ffffff; padding: 5px; width: 110px; }
#more_bookmarklets span.spacer { display: block; position: absolute; z-index: 9; margin: 0 0 0 120px; border: solid 1px #00b7f0; border-bottom-color: #ffffff; background: #ffffff; width: 14px !important; height: 8px; }
*:first-child+html #more_bookmarklets { left: 0 !important; }
